@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

* {
    font-family: 'Roboto Mono', monospace;
    background-color: black;
    color: hsl(180, 100%, 50%);
}

h1 {
    color: black;
    text-justify: center;
    text-align: center;
    background-color: rgba(0, 255, 255, 0.507);
}

nav ul {
    display: grid;
    grid-template-columns: 2fr repeat(3, 1fr);
    list-style-type: none;
}

nav li {
    text-align: center;
}

#Apollo {

    font-weight: 600;
    margin-left: 0%;
    background-color: rgba(0, 255, 255, 0.852);
    font-size: 48pt;
    transform: skew(-27deg);
    color: black;
    padding:0,0,0,0;
    text-align: left;
}

#Apollo a {
    color: black;
    text-decoration: none;
    background-color: rgba(0, 255, 255, 0);
}

.display {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 100px;
    grid-row-gap: 75px;
}

.display > div {
    margin: 50px 50px;
    color: black;
    font-size: x-large;
}

.display a {
    text-decoration: none;
}

.name {grid-area: name;}

.file_count {grid-area: file_count;}

.mix_count {grid-area: mix_count;}

.user {grid-area: user;}

.file {grid-area: file;}

.date {grid-area: date;}

.listing {
    display: grid;
    grid-template-areas:
    "name name"
    "mix_count file_count"
    "user date";
    border: 2px solid rgba(0, 255, 255, 0.649);

}

.listing div {
    color: rgba(0, 255, 255, 0.649);
    text-align: center;

}

.listing :hover {
    background-color: black;
    color: rgba(0, 255, 255, 0.649);
}

div .name {
    color: black;
    background-color: rgba(0, 255, 255, 0.649);
}

a img {
    margin-top: 10px;
    width: 15%;
    height: auto;
}

.project_grid {
    display: grid;
    column-gap: 10px;
    grid-template-columns: 2fr 2fr 2fr 1fr;
}

h2 {
    color: black;
    background-color: rgba(0, 255, 255, 0.649);
}

